.txt-responsive.txt-size-lg.txt-header {
    font-size: 8vw;
}
.txt-responsive.txt-size-md.txt-header {
    font-size: 5vw;
}
.txt-responsive.txt-size-sm.txt-header {
    font-size: 3vw;
}

.txt-responsive.txt-size-lg {
    font-size: 3vw;
}
.txt-responsive.txt-size-md {
    font-size: 2vw;
}
.txt-responsive.txt-size-sm {
    font-size: 1vw;
}

.txt-size-half {
    font-size: 0.5em;
}

.txt-weight-bold {
    font-weight: bolder;
}

.txt-link-clickable {
    color:#66aaff;
    font-weight: bold;
    text-decoration: underline;
}
@media screen and (max-width: 991.98px) {
    .txt-responsive.txt-size-lg.txt-header {
        font-size: 10vw;
    }
    .txt-responsive.txt-size-md.txt-header {
        font-size: 8vw;
    }
    .txt-responsive.txt-size-sm.txt-header {
        font-size: 6vw;
    }
    .txt-responsive.txt-size-lg {
        font-size: 5vw;
    }
    .txt-responsive.txt-size-md {
        font-size: 4vw;
    }
    .txt-responsive.txt-size-sm {
        font-size: 3vw;
    }
}
